### Method

# Adw AboutWindowset_release_notes_version

since: 1.2

#### Declaration [src]

    void
    adw_about_window_set_release_notes_version (
      AdwAboutWindow* self,
      const char* version
    )

#### Description [src]

Sets the version described by the application’s release notes.

The release notes version is displayed on the What’s New page, above the release notes.

If not set, `AdwAboutWindow:version` will be used instead.

For example, an application with the current version 2.0.2 might want to keep the release notes from 2.0.0, and set the release notes version accordingly.

See `AdwAboutWindow:release-notes`.

Available since: 1.2

Sets property | `Adw.AboutWindow:release-notes-version`

#### Parameters

`version`

  Type: `const char*`

  The release notes version.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.